﻿/* Default styles for an input form. */
a img
{
	border: none;
}

.input_table
{
	background-color: #EEEEEE;
	border: solid 1px #BBBBBB;
	width: 100%;
}

.input_table td
{
	padding: 3px;
	vertical-align: middle;
}

.input_table label
{
	font-weight: bold;
	float: right;
	font-size: small;
}

.input_table .text
{
	font-size: small;
}

.input_table .textbox
{
	float: left;
	border: thin solid #637ba5;
	width: 200px;
}

.input_table h5
{
	text-align: center;
}

/* Login form styles. */
#login_form
{
	background: url('../images/sprites-repeat.png') repeat-x 0 -156px;
	height: 150px;
	width: 350px;
	padding: 5px;
}

#login_form td
{
	padding: 3px;
	vertical-align: middle;
}

#login_form label
{
	font-weight: bold;
	float: right;
	font-size: small;
}

#login_form .textbox
{
	float: left;
	border: thin solid #637ba5;
	width: 200px;
}

.account_reset_links a, .account_reset_links a:hover, .account_reset_links a:focus, .account_reset_links a:visited
{
	font-weight:bold;
}

.account_reset_links a:hover
{
	font-weight:bold;
}

/* Login and logout status lable styles. */
.login_label
{
	float: right;
	padding: 5px 15px 0px 0px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	text-align: right;
	position: relative; 
	top: -70px;
    width: 500px;
}

.login_label a, .login_label a:hover, .login_label a:focus, .login_label a:visited
{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.login_label a:hover
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

/* These styles are used for the confirmation and error messages. */
.confirmation_summary_box
{
	background-color: #F3F9F4;
	border: solid 1px #91C89C;
	color: #000000 !important;
	font-style: italic;
	margin: 10px;
	padding: 10px;
	text-align: center;
}

.confirmation_summary_box li
{
	list-style: none;
}

.confirmation_summary_box a
{
	font-size: 11pt !important;
	font-weight: normal;
}

.validation_summary_box
{
	background-color: #FFF8F7;
	border: solid 1px #D04437;
	color: #000000 !important;
	font-style: italic;
	margin: 10px;
	padding: 10px;
	text-align: left;
}

.validation_summary_box li
{
	list-style: circle none inside;
	padding-bottom: 10px;
}

.validation_item
{
	color: red;
	font-size: 20pt;
}

.notification_summary_box
{
	background-color: #FCFCFC;
	border: solid 1px #637BA5;
	color: #000000 !important;
	font-style: italic;
	margin: 10px;
	padding: 10px;
	text-align: left;
}

.notification_summary_box li
{
	list-style: circle none inside;
	padding-bottom: 10px;
}

.services ul
{
	list-style-type: none;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

.services li
{
	padding: 2px 0px 0px 30px;
}

.note
{
	font-style: italic;
	font-size: .9em;
	color: #999999;
	padding-bottom: 5px;
}

/* These styles are used for debugging. */
.hidden_links
{
	background-color: #F0F0F0;
	border: solid 1px #CC0000;
	color: #CC0000 !important;
	font-weight: bold;
	margin: 0;
	padding: 10px;
	text-align: center;
}


/* IMAGE SPRITES */

div.footer-decoration
{
	background: url(../images/sprites.png) 0px -48px;
	height: 45px;
	width: 960px;
}

div.business-services
{
	background: url(../images/sprites.png) no-repeat -352px 0;
	height: 48px;
	width: 48px;
}

div.individual-services
{
	background: url(../images/sprites.png) no-repeat -400px 0;
	height: 48px;
	width: 48px;
}

div.account-services
{
	background: url(../images/sprites.png) no-repeat -448px 0;
	height: 48px;
	width: 48px;
}

div.help
{
	background: url(../images/sprites.png) no-repeat -496px 0;
	height: 38px;
	width: 38px;
}

div.faq-myalaska
{
	background: url(../images/sprites.png) no-repeat -534px 0;
	height: 38px;
	width: 38px;
}

div.faq-services
{
	background: url(../images/sprites.png) no-repeat -572px 0;
	height: 38px;
	width: 38px;
}

div.popular-services
{
	background: url(../images/sprites.png) no-repeat -628px 0;
	height: 48px;
	width: 48px;
}

.whats-this
{
	background: url(../images/sprites.png) no-repeat -611px 0;
	height: 16px;
	width: 16px;
	margin-left: 3px;
	margin-top: 2px;
	float: left;
	text-indent: -9999px;
}

/*** MEDIA QUERIES FOR MOBILE DEVICES ***/

@media only screen and (max-width: 960px) {
	#container, #top_bar, #header, #menu, #department_footer, #footer_content { width: 100% ! important; }
	#department_footer { padding: 10px 0; }
}

@media only screen and (max-width: 768px) {
	#department_footer, #footer_content { display: none; }
	#footer { min-height: 20px; }
}

@media only screen and (max-width: 600px) {
	#top_bar ul { display: none; }
}

@media only screen and (max-width: 575px) {
	.input_table, .input_table textarea { width: 100% ! important; }
	.input_table td { width: auto ! important; }
}

@media only screen and (min-width: 521px) {
    #menu { display: block !important; }
}

@media only screen and (max-width: 520px) {
	#menu { background: #061D40; border-top: 3px solid #637ba5; display: none; height: auto; }
	#menu ul li { float: none; }
	#menu ul li a:hover { background: #637ba5; }
	#menu .menu_selected { background: transparent; }
	#menu_button { display: inline; }

	.login_label { color: #000000; font-weight: bold; top: 0px ! important; }
    .login_label a { color: #0A306A ! important; }
}

@media only screen and (max-width: 350px) {
	#login_form { width: 100%; }
	#content { padding: 20px 0; }
}
